=== debian/changelog ===
hatch-jupyter-builder (0.8.3-3) unstable; urgency=medium

  * Team Upload
  * Use new Team email address

 -- Alexandre Detiste <tchet@debian.org>  Sat, 07 Dec 2024 16:05:41 +0100

hatch-jupyter-builder (0.8.3-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 15 Nov 2023 15:43:31 +0100

hatch-jupyter-builder (0.8.3-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Wed, 08 Nov 2023 12:11:28 +0100
