=== debian/control ===
Source: hatch-jupyter-builder
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 pybuild-plugin-pyproject,
 python3-hatchling,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/jupyterlab/hatch-jupyter-builder
Vcs-Browser: https://salsa.debian.org/python-team/packages/hatch-jupyter-builder
Vcs-Git: https://salsa.debian.org/python-team/packages/hatch-jupyter-builder.git

Package: python3-hatch-jupyter-builder
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 npm,
Suggests:
 python-hatch-jupyter-builder-doc,
Description: Hatch build hook for building Jupyter packages
 This provides a build hook plugin for Hatch that adds a build step
 for use with Jupyter packages.
 .
 This package installs the library for Python 3.
